General Post Office - Anguilla - Bug #9975

In POCDS if i change my email then it should also change in their respective services taken

06/21/2024 12:57 PM - krishnakant Singh

Status: Reopened
Priority: Normal
Assignee: Pradeep K
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2024

0%
0.00 hour
0.00 hour

Description

1. Take ezone or hs service

2. Take pocds service

3. Now in POCDS change your email

4. This should reflect in ezone or hs respectively

History

#1 - 07/08/2024 02:36 PM - krishnakant Singh

- Subject changed from In POCDS if i change my emial then it should also change in their respective services taken to In POCDS if i change my email

then it should also change in their respective services taken

#2 - 07/11/2024 04:47 PM - Rohit K

- Status changed from New to Resolved

#3 - 07/25/2024 11:01 AM - krishnakant Singh

- Status changed from Resolved to Reopened

04/02/2025

1/1
